@charset "utf-8";
/* CSS Document */

Body{
margin-top: 0px;
font-size:12px;
line-height:18px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}.subtitle {color: #FF6600; font-size: 14px;}
.normal{
font-size:12px;
}
